function ApplicationWindow(title) {
	var self = Ti.UI.createWindow({
		title : title,
		backgroundColor : 'white',
		layout : 'vertical'
	});
	var textField = Ti.UI.createTextField({
		height : '30dp',
		left : '5dp',
		top : '100dp',
		layout : 'horizontal',
		textAlign : 'right',
		width : '100dp',
		color : 'black',
		keyboardToolbarColor : '#999',
		keyboardToolbarHeight : '40dp',
		borderStyle : Ti.UI.INPUT_BORDERSTYLE_ROUNDED,
		returnKeyType : Titanium.UI.RETURNKEY_DONE,
		borderColor : '#a1a1a1',
		borderRadius : '5dp',
		font : {
			fontSize : 14,
			//fontWeight : 'bold',
		}
	});

	var slider = Titanium.UI.createSlider({
		top : 50,
		min : 0,
		max : 100,
		leftTrackImage : "/images/bodycontent/1_px_0097A9.png",
		width : '100%',
		value : 50
	});
	var slider2 = Titanium.UI.createSlider({
		top : 50,
		min : 0,
		max : 100,
		width : '100%',
		value : 50
	});
	self.add(textField);
	self.add(slider);
	self.add(slider2);
	
	return self;
};

module.exports = ApplicationWindow;
